Application: gvSIG desktop - gvSIG add-on requests #1368
New add-on for geoprocess
11/09/2012 02:16 PM - Ignacio Brodin

Status: Closed Start date: 11/09/2012
Priority: Normal Due date:

Assignee: Juan Lucas Dominguez % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Add-on name: Unknown Add-on code:

Add-on operation requesiddo add-ons repository

Description

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.algorithm/gvSIG-desktop-2.0.0-org.gvsig.
eoprocess.app.algorithm-1.0.0-SNAPSHOT-2049-alpha4-all-all-j1_5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.mainplugin/gvSIG-desktop-2.0.0-org.gvsi
.geoprocess.app.mainplugin-1.0.0-SNAPSHOT-2049-alpha4-all-all-j1 _5.gvspki

https://devel.gvsig.org/download/projects/gvsig-geoprocess/pool/org.gvsig.geoprocess.app.sextante/gvSIG-desktop-2.0.0-org.gvsig.g
oprocess.app.sextante-1.0.0-SNAPSHOQOT-2049-alpha4-all-all-j1_5.gvspki

History

#1 - 11/12/2012 10:03 AM - Juan Lucas Dominguez
- Status changed from New to Fixed

#2 - 02/26/2014 12:44 PM - Alvaro Anguix
- Status changed from Fixed to Closed
